:root{
    --color_one: rgba(95,96,98,1);
    --color_two: rgba(250,113,92,1);
    --color_three: rgba(243,243,243,1);
}

@font-face {
    font-family: 'Ubuntu Medium';
    src: url(../fonts/Ubuntu-Medium.ttf);
}

@font-face {
    font-family: 'Ubuntu Bold';
    src: url(../fonts/Ubuntu-Bold.ttf);
}

@font-face {
    font-family: 'Ubuntu Regular';
    src: url(../fonts/Ubuntu-Regular.ttf);
}

.grey{
    background: rgba(243,243,243,1);
}

/*============================= HOME ===============================*/

.carousel-control-next, .carousel-control-prev {
    z-index: 100;
}

.hero{
    position: relative;
}
.hero > nav{
    position: fixed;
    right: 0;
    left: 0;
    z-index: 110;
    background: #fff;
}

.nav-container{
    padding: 0 6rem;
}

.navbar-collapse{
    flex-grow: 0;
}

.redes-nav,.nav-item{
    display: flex;
    align-items: center;
}

.nav-item{
    margin: 0 1.5rem;
    position: relative;
}

.form-buscar{
    position: absolute;
    top: 50px;
    background: #fff;
    width: 15rem;
    padding: 1rem;
    display: none;
}

.form-buscar.active{
    display: block;
}

.form-buscar form button{
    color: var(--color_two);
    border: 1px solid var(--color_two);
}

.form-buscar form button:focus{
    background: var(--color_two);
    color: #fff;
    box-shadow: none;
}

.nav-item a{
    font-family: 'Ubuntu Medium';
    font-size: 14px;
    color: var(--color_one);
    letter-spacing: 1px;
    transition: .3s;
}

.redes-nav i{
    font-size: 14px;
    margin: 0 .5rem;
    color: var(--color_one);
    transition: .3s;
}

.hero-slide{
    padding: 4rem 0 0 0;
}

.hero_container--img{
    height: 32rem;
}

.img_hero--banner{
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.hero-title{
    position: absolute;
    bottom: 25%;
    left: 0;
    right: 0;
    z-index: 50;
    padding: 0 6rem;
}

.hero-title span{
    font-family: 'Ubuntu Bold';
    font-size: 15px;
    color: #fff;
    letter-spacing: 1px;
}

.hero-title h1{
    font-family: 'Ubuntu Bold';
    font-size: 70px;
    color: #fff;
    margin: 0rem 0 1.5rem 0;
}

.hero-title--btn{
    display: flex;
}

.hero-title--btn div{
    margin: 0 15px 0 0;
}

.hero-title--btn div a{
    font-family: 'Ubuntu Bold';
    font-size: 16px;
    text-decoration: none;
    padding: .6rem 1.7rem;
}

.hero-title--btn div .quiero{
    border: 1px solid var(--color_two);
    background: var(--color_two);
    color: #fff;
    transition: .3s;
}

.hero-title--btn div .mas{
    border: 1px solid #fff;
    color: #fff;
    transition: .3s;
}

.presentacion{
    padding: 5rem 0;
}

.presentacion-container p{
    font-family: 'Ubuntu Regular';
    font-size: 36px;
    color: var(--color_one);
    padding: 0 5rem 0 7rem;
    max-width: 67rem;
    line-height: 45px;
    width: 100%;
    position: relative;
}

.presentacion-container p::before{
    content: '';
    width: 3px;
    height: 92%;
    left: 8.3%;
    background: var(--color_two);
    position: absolute;
    top: 10px;
}

.obras-filtro{
    padding: 6rem 0;
    background: var(--color_three);
}

.obras-filtro-pd{
    padding: 0 6rem;
}

.obras-filtro-option{
    display: flex;
    flex-direction: column;
}

.obras-filtro-option span{
    font-family: 'Ubuntu Regular';
    font-size: 18px;
    color: var(--color_one);
}

.obras-filtro-option select{
    height: 2rem;
    margin: 1rem 0 0 0;
    border: none;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
    background: transparent;
    border-bottom: 3px solid var(--color_two);
    font-family: 'Ubuntu Regular';
    font-size: 19px;
    color: rgba(95,96,98,.6);
}

.obras-filtro-option select option{
    font-family: 'Ubuntu Regular';
    font-size: 19px;
    color: var(--color_one);
}

.obras-cards{
    background: var(--color_three);
}

.obras-cards-container{
    /*height: 28rem;*/
    height: auto;
    background: #fff;
    margin: 0 8px 0 8px;
}

.obras-cards-container > div img{
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.obras-cards-container article{
    padding: 1.5rem 2rem;
}

.obras-cards-container article div{
    margin: 2rem 0 0 0;
}

.obras-cards-pd{
    padding: 0 5.5rem 3rem 5.5rem;
}

.obras-cards-container h2{
    font-family: 'Ubuntu Bold';
    font-size: 32px;
    color: var(--color_one);
}

.obras-cards-container p{
    font-family: 'Ubuntu Regular';
    font-size: 15px;
    color: var(--color_one);
    text-transform: uppercase;
}

.ver-mas{
    font-family: 'Ubuntu Bold';
    font-size: 15px;
    color: var(--color_two);
    text-decoration: none;
    transition: .3s;
}

.cargar-mas{
    margin: 3.5rem 0 0 0;
    text-align: center;
}

.cargar-mas a{
    font-family: 'Ubuntu Bold';
    font-size: 16px;
    text-decoration: none;
    padding: .9rem 4rem;
    border: 1px solid var(--color_two);
    color: var(--color_two);
    transition: .3s;
}

.container-xl.nav-container.nav-container-footer{
    flex-wrap: nowrap;
    padding: 2rem 6rem 2rem 6rem;
}

.collapse.navbar-collapse.nav-collapse-footer{
    display: block;
}

.nav-collapse-footer > ul{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-bottom: 0 !important;
}

.derechos{
    padding: 0 6rem;
}

.derechos div{
    display: flex;
    justify-content: space-between;
    border-top: 1px solid rgba(221, 221, 221, 1);
    max-width: 1130px;
    margin: 0 auto;
    width: 100%;
    align-items: center;
    height: 5rem;
}

.derechos div p{
    font-family: 'Ubuntu Regular';
    font-size: 14px;
    color: rgba(125,126,128,1);
    margin: 0;
}

/*============================= OBRA ===============================*/

.hero-title.mocha-dick {
    display: flex;
    align-items: center;
    justify-content: space-between;
    bottom: 15%;
}

.hero-title.mocha-dick h2{
    font-family: 'Ubuntu Bold';
    font-size: 87px;
    color: #fff;
    margin: 0rem 0 1.5rem 0;
}

.hero-title.mocha-dick h2 > br{
    display: none;
}

.modal-video {
    padding: 1rem 0 5rem 0;
}

.valores_container {
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.modal-video--container {
    position: relative;
}

.valores_container{
    padding: 0 6rem;
}

.modal-video--container figure {
    text-align: center;
}

.modal-video--container figure img {
    width: 100%;
}

.modal-video--container > img {
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    left: 50%;
    cursor: pointer;
}

.popup-video{
    position: fixed;
    top: 40%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 75%;
    height: 35rem;
    visibility: hidden;
    opacity: 0;
    transition: .5s;
    z-index: 100;
}

.popup-video.active{
    top: 50%;
    visibility: visible;
    opacity: 1;
    transition: .5s;
}

.popup-video.active i{
    position: absolute;
    color: var(--color_two);
    font-size: 30px;
    right: -3rem;
    top: -3rem;
    cursor: pointer;
}

.popup-video.active iframe{
    width: 100%;
    height: 100%;
}

.activeBlur{
    filter: blur(10px);
    pointer-events: none;
    user-select: none;
    overflow: hidden;
   
}

.hidden.active{
    overflow: hidden;
}

.descripcion-container{
    padding: 0 6rem;
}

.descripcion-col ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.descripcion{
    padding: 4rem 0;
}

.descripcion-col .descripcion-col_title{
    font-family: 'Ubuntu Bold';
    font-size: 15px;
    color: var(--color_one);
}

.descripcion-col .descripcion-col_title li{
    display: flex;
    align-items: center;
    height: 4rem;
}

.descripcion-col .descripcion-col_text li{
    margin: .8rem 0 2rem 0;
    max-width: 43rem;
    width: 100%;
}

.descripcion-col .descripcion-col_text{
    font-family: 'Ubuntu Regular';
    font-size: 23px;
    color: var(--color_one);
}

.elenco{
    position: relative;
    padding: 0 0 6rem 0;
}

.elenco-container{
    width: 90%;
    max-width: 710px;
    margin: auto;
}

.elenco-container h3{
    font-family: 'Ubuntu Regular';
    font-size: 26px;
    color: var(--color_one);
    margin: 0 0 2.5rem 0;
}

.elenco-descr p{
    font-family: 'Ubuntu Regular';
    font-size: 18px;
    color: var(--color_one);
    margin: 0;
}

.elenco-btns{
    display: flex;
    height: 12rem;
    align-items: center;
}

.elenco-btns div{
    margin: 0 15px 0 0;
}

.elenco-btns div > a{
    font-family: 'Ubuntu Bold';
    font-size: 16px;
    text-decoration: none;
    padding: .9rem 3rem;
    border: 1px solid var(--color_one);
    background: transparent;
    color: var(--color_one);
    transition: .3s;
}

a:not([href]):not([class]){
    color: var(--color_one);
}

.obras-cards-container.mocha {
    margin: 0 8px 25px 8px;
}

.obras-cards-pd.mocha {
    padding: 0 6rem 3rem 6rem;
}

.obras-cards-container.mocha div{
    height: 20rem;
}

.obras-cards-container.mocha div > img{
    object-fit: cover;
}

.cargar-mas.moha {
    margin: 0 0 0 0;
    text-align: center;
    padding: 3rem 0;
}

.cargar-mas.moha h4{
    font-family: 'Ubuntu Bold';
    font-size: 46px;
    color: var(--color_one);
    margin: 3rem 0;
}

.cargar-mas.moha div{
    margin: 0 0 3rem 0;
}

.cargar-mas.moha div:nth-child(3) a{
    padding: .9rem 4.2rem;
} 

.cargar-mas.moha a{
    background: var(--color_two);
    color: #fff;
    transition: .3s;
}

.form-obras{
    padding: 4.5rem 3rem;
    height: 100vh;
    position: fixed;
    z-index: 1000;
    top: 0;
    background: #fff;
    width: 100%;
    right: 0;
    transform: translateX(100%);
    transition: .3s;
    max-width: 35rem;
    overflow: scroll;
}

.form-obras.active{
    transform: translateX(0%);
    transition: .3s;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0rem 0rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
      border-bottom-color: currentcolor;
      border-bottom-style: none;
      border-bottom-width: medium;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border-bottom: 3px solid var(--color_two);
}

.form-control:focus {
    color: black;
    background-color: #fff;
    border-color: var(--color_two);
    outline: none;
    box-shadow: none;
}

.form-control {
    font-family: 'Ubuntu Regular';
    font-size: 14px;
    color: black;
    background-color: #fff;
    border-color: var(--color_two);
    outline: none;
    box-shadow: none;
}

textarea.form-control {
    min-height: calc(1.5em + 0rem + 2px);
    padding: 0rem 0rem;
    height: 1rem;
    resize: none;
}

.form-obras-label{
    margin: 0 0 3.3rem 0;
    position: relative;
}

.form-control:focus + .form-label,
.form-control:not(:placeholder-shown) + .form-label{
    transform: translateY(-100%);
    transition: .3s;
}

.form-label {
    font-family: 'Ubuntu Regular';
    font-size: 14px;
    color: var(--color_one);
    text-transform: uppercase;
    position: absolute;
    transform: translateY(0%);
    transition: .3s;
    bottom: 10px;
    margin: 0;
}

.form-obras-title{
    padding: 0;
    padding: 0 0 0 5px;
    position: relative;
}

.close-form{
    position: absolute;
    right: -2rem;
    top: -3rem;
    cursor: pointer;
}

.close-form img{
    width: 3rem;
}

.form-obras-title span{
    font-family: 'Ubuntu Bold';
    font-size: 16px;
    color: var(--color_one);
    opacity: .8;
}

.form-obras-title h5{
    font-family: 'Ubuntu Bold';
    font-size: 46px;
    color: var(--color_one);
    margin: .3rem 0 5rem 0;
}


.btn-quiero{
    font-family: 'Ubuntu Bold';
    font-size: 16px;
    text-decoration: none;
    width: 10rem;
    height: 2.7rem;
    border: 1px solid var(--color_two);
    border-radius: 0px;
    background: var(--color_two);
    color: #fff;
    text-transform: uppercase;
    transition: .3s;
    margin: 3rem 0 0 0;
}

.btn-quiero:hover{
    color: var(--color_two);
    border: 1px solid var(--color_two);
    background: transparent;
}

.pdf-ver{
    overflow: hidden;
    height: 0;
    position: relative;
    transition: .3s;
}

.pdf-ver.active{
    overflow: initial;
    height: 25rem;
    position: relative;
    transition: .3s;
}

.pdf-ver embed{
    width: 100%;
    height: 100%;
}
.close-form.pdf {
    right: -4rem;
}
